@font-face {
  font-family: "AvenirNextCyr-Bold";
  src: url("../fonts/avenirnextcyr-bold.eot");
  src: url("../fonts/avenirnextcyr-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-bold.woff2") format("woff2"), url("../fonts/avenirnextcyr-bold.woff") format("woff"), url("../fonts/avenirnextcyr-bold.ttf") format("truetype"), url("../fonts/avenirnextcyr-bold.svg#avenirnextcyr-bold") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-BoldItalic";
  src: url("../fonts/avenirnextcyr-bolditalic.eot");
  src: url("../fonts/avenirnextcyr-bolditalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-bolditalic.woff2") format("woff2"), url("../fonts/avenirnextcyr-bolditalic.woff") format("woff"), url("../fonts/avenirnextcyr-bolditalic.ttf") format("truetype"), url("../fonts/avenirnextcyr-bolditalic.svg#avenirnextcyr-bolditalic") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-Demi";
  src: url("../fonts/avenirnextcyr-demi.eot");
  src: url("../fonts/avenirnextcyr-demi.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-demi.woff2") format("woff2"), url("../fonts/avenirnextcyr-demi.woff") format("woff"), url("../fonts/avenirnextcyr-demi.ttf") format("truetype"), url("../fonts/avenirnextcyr-demi.svg#avenirnextcyr-demi") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-DemiItalic";
  src: url("../fonts/avenirnextcyr-demiitalic.eot");
  src: url("../fonts/avenirnextcyr-demiitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-demiitalic.woff2") format("woff2"), url("../fonts/avenirnextcyr-demiitalic.woff") format("woff"), url("../fonts/avenirnextcyr-demiitalic.ttf") format("truetype"), url("../fonts/avenirnextcyr-demiitalic.svg#avenirnextcyr-demiitalic") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-Heavy";
  src: url("../fonts/avenirnextcyr-heavy.eot");
  src: url("../fonts/avenirnextcyr-heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-heavy.woff2") format("woff2"), url("../fonts/avenirnextcyr-heavy.woff") format("woff"), url("../fonts/avenirnextcyr-heavy.ttf") format("truetype"), url("../fonts/avenirnextcyr-heavy.svg#avenirnextcyr-heavy") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-HeavyItalic";
  src: url("../fonts/avenirnextcyr-heavyitalic.eot");
  src: url("../fonts/avenirnextcyr-heavyitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-heavyitalic.woff2") format("woff2"), url("../fonts/avenirnextcyr-heavyitalic.woff") format("woff"), url("../fonts/avenirnextcyr-heavyitalic.ttf") format("truetype"), url("../fonts/avenirnextcyr-heavyitalic.svg#avenirnextcyr-heavyitalic") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-Italic";
  src: url("../fonts/avenirnextcyr-italic.eot");
  src: url("../fonts/avenirnextcyr-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-italic.woff2") format("woff2"), url("../fonts/avenirnextcyr-italic.woff") format("woff"), url("../fonts/avenirnextcyr-italic.ttf") format("truetype"), url("../fonts/avenirnextcyr-italic.svg#avenirnextcyr-italic") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-Light";
  src: url("../fonts/avenirnextcyr-light.eot");
  src: url("../fonts/avenirnextcyr-light.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-light.woff2") format("woff2"), url("../fonts/avenirnextcyr-light.woff") format("woff"), url("../fonts/avenirnextcyr-light.ttf") format("truetype"), url("../fonts/avenirnextcyr-light.svg#avenirnextcyr-light") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-LightItalic";
  src: url("../fonts/avenirnextcyr-lightitalic.eot");
  src: url("../fonts/avenirnextcyr-lightitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-lightitalic.woff2") format("woff2"), url("../fonts/avenirnextcyr-lightitalic.woff") format("woff"), url("../fonts/avenirnextcyr-lightitalic.ttf") format("truetype"), url("../fonts/avenirnextcyr-lightitalic.svg#avenirnextcyr-lightitalic") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-Medium";
  src: url("../fonts/avenirnextcyr-medium.eot");
  src: url("../fonts/avenirnextcyr-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-medium.woff2") format("woff2"), url("../fonts/avenirnextcyr-medium.woff") format("woff"), url("../fonts/avenirnextcyr-medium.ttf") format("truetype"), url("../fonts/avenirnextcyr-medium.svg#avenirnextcyr-medium") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-MediumItalic";
  src: url("../fonts/avenirnextcyr-mediumitalic.eot");
  src: url("../fonts/avenirnextcyr-mediumitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-mediumitalic.woff2") format("woff2"), url("../fonts/avenirnextcyr-mediumitalic.woff") format("woff"), url("../fonts/avenirnextcyr-mediumitalic.ttf") format("truetype"), url("../fonts/avenirnextcyr-mediumitalic.svg#avenirnextcyr-mediumitalic") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-Regular";
  src: url("../fonts/avenirnextcyr-regular.eot");
  src: url("../fonts/avenirnextcyr-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-regular.woff2") format("woff2"), url("../fonts/avenirnextcyr-regular.woff") format("woff"), url("../fonts/avenirnextcyr-regular.ttf") format("truetype"), url("../fonts/avenirnextcyr-regular.svg#avenirnextcyr-regular") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-Thin";
  src: url("../fonts/avenirnextcyr-thin.eot");
  src: url("../fonts/avenirnextcyr-thin.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-thin.woff2") format("woff2"), url("../fonts/avenirnextcyr-thin.woff") format("woff"), url("../fonts/avenirnextcyr-thin.ttf") format("truetype"), url("../fonts/avenirnextcyr-thin.svg#avenirnextcyr-thin") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-ThinItalic";
  src: url("../fonts/avenirnextcyr-thinitalic.eot");
  src: url("../fonts/avenirnextcyr-thinitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-thinitalic.woff2") format("woff2"), url("../fonts/avenirnextcyr-thinitalic.woff") format("woff"), url("../fonts/avenirnextcyr-thinitalic.ttf") format("truetype"), url("../fonts/avenirnextcyr-thinitalic.svg#avenirnextcyr-thinitalic") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-UltraLight";
  src: url("../fonts/avenirnextcyr-ultralight.eot");
  src: url("../fonts/avenirnextcyr-ultralight.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-ultralight.woff2") format("woff2"), url("../fonts/avenirnextcyr-ultralight.woff") format("woff"), url("../fonts/avenirnextcyr-ultralight.ttf") format("truetype"), url("../fonts/avenirnextcyr-ultralight.svg#avenirnextcyr-ultralight") format("svg")
}

@font-face {
  font-family: "AvenirNextCyr-UltraLightIt";
  src: url("../fonts/avenirnextcyr-ultralightit.eot");
  src: url("../fonts/avenirnextcyr-ultralightit.eot?#iefix") format("embedded-opentype"), url("../fonts/avenirnextcyr-ultralightit.woff2") format("woff2"), url("../fonts/avenirnextcyr-ultralightit.woff") format("woff"), url("../fonts/avenirnextcyr-ultralightit.ttf") format("truetype"), url("../fonts/avenirnextcyr-ultralightit.svg#avenirnextcyr-ultralightit") format("svg")
}

@font-face {
  font-family: "GothamPro-Black";
  src: url("../fonts/gothampro-black.eot");
  src: url("../fonts/gothampro-black.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-black.woff2") format("woff2"), url("../fonts/gothampro-black.woff") format("woff"), url("../fonts/gothampro-black.ttf") format("truetype"), url("../fonts/gothampro-black.svg#gothampro-black") format("svg")
}

@font-face {
  font-family: "GothamPro-BlackItalic";
  src: url("../fonts/gothampro-blackitalic.eot");
  src: url("../fonts/gothampro-blackitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-blackitalic.woff2") format("woff2"), url("../fonts/gothampro-blackitalic.woff") format("woff"), url("../fonts/gothampro-blackitalic.ttf") format("truetype"), url("../fonts/gothampro-blackitalic.svg#gothampro-blackitalic") format("svg")
}

@font-face {
  font-family: "GothamPro-Bold";
  src: url("../fonts/gothampro-bold.eot");
  src: url("../fonts/gothampro-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-bold.woff2") format("woff2"), url("../fonts/gothampro-bold.woff") format("woff"), url("../fonts/gothampro-bold.ttf") format("truetype"), url("../fonts/gothampro-bold.svg#gothampro-bold") format("svg")
}

@font-face {
  font-family: "GothamPro-BoldItalic";
  src: url("../fonts/gothampro-bolditalic.eot");
  src: url("../fonts/gothampro-bolditalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-bolditalic.woff2") format("woff2"), url("../fonts/gothampro-bolditalic.woff") format("woff"), url("../fonts/gothampro-bolditalic.ttf") format("truetype"), url("../fonts/gothampro-bolditalic.svg#gothampro-bolditalic") format("svg")
}

@font-face {
  font-family: "GothamPro-Italic";
  src: url("../fonts/gothampro-italic.eot");
  src: url("../fonts/gothampro-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-italic.woff2") format("woff2"), url("../fonts/gothampro-italic.woff") format("woff"), url("../fonts/gothampro-italic.ttf") format("truetype"), url("../fonts/gothampro-italic.svg#gothampro-italic") format("svg")
}

@font-face {
  font-family: "GothamPro-Light";
  src: url("../fonts/gothampro-light.eot");
  src: url("../fonts/gothampro-light.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-light.woff2") format("woff2"), url("../fonts/gothampro-light.woff") format("woff"), url("../fonts/gothampro-light.ttf") format("truetype"), url("../fonts/gothampro-light.svg#gothampro-light") format("svg")
}

@font-face {
  font-family: "GothamPro-LightItalic";
  src: url("../fonts/gothampro-lightitalic.eot");
  src: url("../fonts/gothampro-lightitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-lightitalic.woff2") format("woff2"), url("../fonts/gothampro-lightitalic.woff") format("woff"), url("../fonts/gothampro-lightitalic.ttf") format("truetype"), url("../fonts/gothampro-lightitalic.svg#gothampro-lightitalic") format("svg")
}

@font-face {
  font-family: "GothamPro-Medium";
  src: url("../fonts/gothampro-medium.eot");
  src: url("../fonts/gothampro-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-medium.woff2") format("woff2"), url("../fonts/gothampro-medium.woff") format("woff"), url("../fonts/gothampro-medium.ttf") format("truetype"), url("../fonts/gothampro-medium.svg#gothampro-medium") format("svg")
}

@font-face {
  font-family: "GothamPro-MediumItalic";
  src: url("../fonts/gothampro-mediumitalic.eot");
  src: url("../fonts/gothampro-mediumitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampro-mediumitalic.woff2") format("woff2"), url("../fonts/gothampro-mediumitalic.woff") format("woff"), url("../fonts/gothampro-mediumitalic.ttf") format("truetype"), url("../fonts/gothampro-mediumitalic.svg#gothampro-mediumitalic") format("svg")
}

@font-face {
  font-family: "GothamProNarrow-Bold";
  src: url("../fonts/gothampronarrow-bold.eot");
  src: url("../fonts/gothampronarrow-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampronarrow-bold.woff2") format("woff2"), url("../fonts/gothampronarrow-bold.woff") format("woff"), url("../fonts/gothampronarrow-bold.ttf") format("truetype"), url("../fonts/gothampronarrow-bold.svg#gothampronarrow-bold") format("svg")
}

@font-face {
  font-family: "GothamProNarrow-Medium";
  src: url("../fonts/gothampronarrow-medium.eot");
  src: url("../fonts/gothampronarrow-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/gothampronarrow-medium.woff2") format("woff2"), url("../fonts/gothampronarrow-medium.woff") format("woff"), url("../fonts/gothampronarrow-medium.ttf") format("truetype"), url("../fonts/gothampronarrow-medium.svg#gothampronarrow-medium") format("svg")
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden
}



.menu__btn {
  z-index: 10
}

.menu__btn .inner {
  z-index: 10;
  width: 44px;
  height: 44px;
  max-width: 340px;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-line-pack: center;
  align-content: center
}

.menu__btn .inner figure {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  max-height: 80px;
  cursor: pointer
}

.menu__btn .inner figure .inner {
  width: 40px;
  height: 40px;
  margin: 20px auto;
  position: relative
}

.menu__btn .inner figure .inner span {
  position: absolute;
  top: 0;
  border-radius: 4px;
  left: 0;
  width: 24px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: top .2s ease-in-out .4s, opacity .2s ease-in-out .2s, left .2s ease-in-out, -webkit-transform .4s ease-in-out;
  transition: top .2s ease-in-out .4s, opacity .2s ease-in-out .2s, left .2s ease-in-out, -webkit-transform .4s ease-in-out;
  -o-transition: top .2s ease-in-out .4s, transform .4s ease-in-out, opacity .2s ease-in-out .2s, left .2s ease-in-out;
  transition: top .2s ease-in-out .4s, transform .4s ease-in-out, opacity .2s ease-in-out .2s, left .2s ease-in-out;
  transition: top .2s ease-in-out .4s, transform .4s ease-in-out, opacity .2s ease-in-out .2s, left .2s ease-in-out, -webkit-transform .4s ease-in-out;
  -webkit-transition: top .2s ease-in-out .4s, transform .4s ease-in-out, opacity .2s ease-in-out .2s, left .2s ease-in-out;
  -moz-transition: top .2s ease-in-out .4s, transform .4s ease-in-out, opacity .2s ease-in-out .2s, left .2s ease-in-out;
  -ms-transition: top .2s ease-in-out .4s, transform .4s ease-in-out, opacity .2s ease-in-out .2s, left .2s ease-in-out
}

.menu__btn .inner figure .inner span:nth-child(1) {
  top: 10px
}

.menu__btn .inner figure .inner span:nth-child(2),
.menu__btn .inner figure .inner span:nth-child(4) {
  top: 18px
}

.menu__btn .inner figure .inner span:nth-child(3) {
  top: 26px
}

.menu__btn .inner figure.revolve .inner span {
  -webkit-transition: top .4s, opacity .4s, left .4s, -webkit-transform .4s;
  transition: top .4s, opacity .4s, left .4s, -webkit-transform .4s;
  -o-transition: top .4s, transform .4s, opacity .4s, left .4s;
  transition: top .4s, transform .4s, opacity .4s, left .4s;
  transition: top .4s, transform .4s, opacity .4s, left .4s, -webkit-transform .4s
}

.menu__btn .inner figure.revolve .inner span:nth-child(1) {
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-trasform: rotateY(90deg)
}

.menu__btn .inner figure.revolve .inner span:nth-child(2) {
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-trasform: rotate(45deg)
}

.menu__btn .inner figure.revolve .inner span:nth-child(4) {
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-trasform: rotate(-45deg)
}

.menu__btn .inner figure.revolve .inner span:nth-child(3) {
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-trasform: rotateY(90deg)
}

.menu__btn .inner .content {
  width: 100%;
  text-align: center
}

.menu__btn .inner .content h1 {
  color: #eee;
  font-weight: 300;
  font-size: 32px;
  text-transform: uppercase
}

.menu__btn .inner .content p {
  color: #eee;
  font-weight: 300;
  font-size: 14px
}

.menu__btn .inner .content p span>a {
  font-size: 20px;
  padding: 0 10px;
  color: #eee
}

.menu__btn .inner .content p span>a:hover {
  color: #258cd1
}

.menu {
  width: 100%
}

.menu__inner {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -100;
  padding-bottom: 112px;
  padding-top: 47px;
  background: rgba(255, 255, 255, 1);

  -webkit-transition: opacity 1s .4s, -webkit-transform 1s;
  transition: opacity 1s .4s, -webkit-transform 1s;
  -o-transition: transform 1s, opacity 1s .4s;
  transition: transform 1s, opacity 1s .4s;
  transition: transform 1s, opacity 1s .4s, -webkit-transform 1s
}

@supports ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
  .menu__inner{ 
  background: rgba(255, 255, 255, 60%);
  -webkit-backdrop-filter: blur(23px);
  backdrop-filter: blur(23px);
  }
}



.menu__inner a,
.menu__inner button {
  color: #fff
}

.menu__inner--active {
  z-index: 5;
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0)
}

.menu__container {
  max-width: 1300px;
  padding: 0 15px;
  margin: 0 auto
}

.menu__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 35px;
  border-bottom: 1px solid rgba(255, 255, 255, .2)
}

.menu__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: -webkit-transform .4s;
  transition: -webkit-transform .4s;
  -o-transition: transform .4s;
  transition: transform .4s;
  transition: transform .4s, -webkit-transform .4s
}

.menu__button:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05)
}

.menu__button:active {
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95)
}

.menu__button button {
  font-family: "GothamPro-Light";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 110%;
  text-transform: uppercase;
  margin-left: 10px;
  margin-right: 30px;
  -webkit-transition: text-shadow .4s, -webkit-transform .4s;
  transition: text-shadow .4s, -webkit-transform .4s;
  -o-transition: text-shadow .4s, transform .4s;
  transition: text-shadow .4s, transform .4s;
  transition: text-shadow .4s, transform .4s, -webkit-transform .4s
}

.menu__button button:hover {
  text-shadow: #fff 2px 0 10px
}

.menu__link {
  font-family: "GothamPro-Light";
  background: #0091ff;
  border-radius: 3px 30px;
  padding: 15px 25px;
  font-weight: 400;
  font-size: 14px;
  line-height: 110%;
  margin-right: 30px;
  text-transform: uppercase;
  border: 1px solid transparent;
  -webkit-transition: border-radius .4s, color .4s, border-color .4s, background-color .4s;
  -o-transition: border-radius .4s, color .4s, border-color .4s, background-color .4s;
  transition: border-radius .4s, color .4s, border-color .4s, background-color .4s
}

.menu__link:hover {
  color: #0091ff;
  border-color: #0091ff;
  background-color: #fff;
  border-radius: 12px
}

.menu__link:active {
  background-color: #d3d3d3;
  border-radius: 12px
}

.menu__label {
  position: relative
}

.menu__label::before {
  content: "";
  position: absolute;
  width: 35px;
  height: 35px;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/search.svg")
}

.menu__label::after {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  left: 0;
  bottom: -15px;
  background-color: #fff;
  -webkit-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s
}

.menu__label:hover::after {
  width: 100%
}

.menu__search {
  width: 100%;
  background-color: transparent;
  border-color: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, .2);
  font-weight: 300;
  font-size: 32px;
  line-height: 39px;
  color: #fff;
  outline: transparent;
  padding-bottom: 10px;
  padding-left: 60px;
  opacity: .3;
  margin-bottom: 30px;
  -webkit-transition: opacity .4s, border-bottom .4s;
  -o-transition: opacity .4s, border-bottom .4s;
  transition: opacity .4s, border-bottom .4s
}

.menu__search::-webkit-input-placeholder {
  color: #fff;
  opacity: .3
}

.menu__search::-moz-placeholder {
  color: #fff;
  opacity: .3
}

.menu__search:-ms-input-placeholder {
  color: #fff;
  opacity: .3
}

.menu__search::-ms-input-placeholder {
  color: #fff;
  opacity: .3
}

.menu__search::placeholder {
  color: #fff;
  opacity: .3
}

.menu__search:focus {
  opacity: 1;
  border-bottom: 1px solid #fff
}

.menu__list {
  display: -ms-grid;
  display: grid;
  grid-gap: 40px;
  padding-top: 40px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr
}

.menu__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}

.menu__item h3 {
  display: none
}

.menu__item img {
  margin-right: 38px
}

.menu__item div {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.menu__item a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  margin-bottom: 7px;
  -webkit-transition: text-shadow .4s, -webkit-transform .4s;
  transition: text-shadow .4s, -webkit-transform .4s;
  -o-transition: text-shadow .4s, transform .4s;
  transition: text-shadow .4s, transform .4s;
  transition: text-shadow .4s, transform .4s, -webkit-transform .4s
}

.menu__item a::before {
  content: "";
  position: absolute;
  width: 0px;
  height: 1px;
  background-color: #fff;
  left: 50%;
  bottom: 0px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s
}

.menu__item a:hover {
  text-shadow: #fff 2px 0 10px
}

.menu__item a:hover::before {
  width: 100%;
  left: 0;
  right: 0
}

@media(max-width: 1200px) {
  .menu__wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .menu__list {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr
  }

  .menu__item h3 {
    display: block;
    margin-bottom: 15px
  }

  .menu__item img {
    display: none
  }
}

@media(max-width: 796px) {
  .menu__wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }

  .menu__link {
    margin-top: 10px
  }

  .menu__list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr
  }

  .menu__button {
    margin-bottom: 10px
  }

  .menu__item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }

  .menu__item img {
    display: block;
    margin-bottom: 15px
  }

  .menu__item h3 {
    display: none
  }
}